Vegetable Garden Plot

Reply to gardening topic Page 1 of 1
A Plugin is Needed
Author Message
Reply with quote
Post A Plugin is Needed 
When I try to start Plangarden after I sign in, I get a gray screen with the comment, "A plugin is need to display this content."

What plugin is it referring to and where can I get it?

This did not happen the last time I used the program around June 16, 2015. Has there been changes in the requirements since then?

Thank you.

Ron

View user's garden forum profile Send Garden forum private message
Reply with quote
Post  
Hi Ron,

The plug in that you need is Adobe Flash. Nothing has changed on the site since June 16, so it could be your browser did an updated that uninstalled or corrupted the Flash player (best guess without knowing more about your system)

This is a link to download/update Adobe Flash:
https://get.adobe.com/flashplayer/

Let me me know if you need additional help.

Happy Gardening,
Roy

Note from Ron:

Thanks Roy.

This solved my problem. I downloaded the Adobe Flash and everything works fine now.

Ron

View user's garden forum profile Send Garden forum private message
Display posts from previous:
Reply to gardening topic Page 1 of 1
You cannot post new topics in this vegetable garden forum
You cannot reply to topics in this vegetable garden forum
You cannot edit your posts in this vegetable garden forum
You cannot delete your posts in this vegetable garden forum
You cannot vote in polls in this vegetable garden forum
You cannot attach files in this forum
You can download files in this forum